.textocontenidos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006C30;
	text-align: justify;
}
.textonegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}

#apDiv1 #huertacoles .textocontenidos strong {
	color: #000;
}
#apDiv1 #huertacoles blockquote .textocontenidos a {
	color: #000;
}
#apDiv1 #huertacoles p u {
	font-size: 18px;
	color: #006C30;
}